Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 16:19:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store User                    Hi           07:47 PM, 15th Apr                     User                    I purchased knee caps for my baby yesterday           07:47 PM, 15th Apr                     User                    I used it today and i am seriously disappointed by the pathetic quality... Its not even 24 hours.. and its started falling from knees to my babies feet.           07:48 PM, 15th Apr                     User                    I want to return this item           07:48 PM, 15th Apr                     User                    Very cheap quality...           07:49 PM, 15th Apr                     User                    #21232102039520230414           07:49 PM, 15th Apr                     User                    Its not even 24 hours and it cant stay on knees.           07:50 PM, 15th Apr                     User                    Kindly initiate return for this product... and refund the amount paid           07:52 PM, 15th Apr                     User                    ??           08:00 PM, 15th Apr                   Abdulqader                   May I know your name, please?           08:02 PM, 15th Apr                     User                    Sonakshi           08:02 PM, 15th Apr                   Abdulqader                    Hi Sonakshi, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           08:02 PM, 15th Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           08:03 PM, 15th Apr                     User                    I already shared it           08:03 PM, 15th Apr                     User                    21232102039520230414           08:03 PM, 15th Apr                   Abdulqader                   Was it purchased from the store or online?           08:03 PM, 15th Apr                     User                    From store           08:04 PM, 15th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           08:04 PM, 15th Apr                     User                             08:05 PM, 15th Apr                     User                    Material is so bad.. it moves from knees to feet...           08:06 PM, 15th Apr                     User                    Doesnt serve purpose           08:06 PM, 15th Apr                     User                    Its not even one full day of use           08:06 PM, 15th Apr                     User                    Disappointed with the product           08:06 PM, 15th Apr                   Abdulqader                   Kindly provide us with the details so we can forward your query to the store team: Your name: Number: Invoice: Store name           08:08 PM, 15th Apr                     User                    Sure           08:09 PM, 15th Apr                     User                    Name- Sonakshi Mehra           08:10 PM, 15th Apr                     User                    Number- 66907673           08:10 PM, 15th Apr                     User                    Invoice- 21232102039520230414           08:10 PM, 15th Apr                     User                    Store Name- Centrepoint, Doha Festival City           08:10 PM, 15th Apr                   Abdulqader                   Kindly share the copy of invoice.           08:12 PM, 15th Apr                     User                             08:13 PM, 15th Apr                   Abdulqader                   Please accept our sincere apologies for this .We have forwarded your query to the concerned team to check the issue asap.           08:15 PM, 15th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           08:16 PM, 15th Apr                   Abdulqader                   Kindly share your email ID for further assistance.           08:16 PM, 15th Apr                     User                    Thank you           08:16 PM, 15th Apr                     User                    [email-masked]           08:16 PM, 15th Apr                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           08:17 PM, 15th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:17 PM, 15th Apr                     User                    No           08:18 PM, 15th Apr                     User                    Thanks           08:18 PM, 15th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:18 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074485